RubyGems Navigation menu

ffi-icu 0.3.0

Provides charset detection, locale sensitive collation and more. Depends on libicu.

版本列表:

  1. 0.5.0 - December 20, 2022 (35.5 KB)
  2. 0.4.3 - April 15, 2022 (30.0 KB)
  3. 0.4.2 - April 07, 2022 (30.0 KB)
  4. 0.4.1 - March 24, 2022 (28.0 KB)
  5. 0.4.0 - August 16, 2021 (27.5 KB)
  6. 0.3.0 - January 14, 2021 (27.0 KB)
显示所有 (27 个版本)

Runtime 依赖关系 (1):

ffi ~> 1.0, >= 1.0.9

Development 依赖关系 (2):

rake >= 12.3.3
rspec ~> 3.9

所有者:

Pushed by:

作者:

  • Jari Bakken

SHA 256 checksum:

5a3b69d936ac331f747c57c5f2a28e7293150acd049d6790d3a18ea8d2e1b892

下载总次数 842,712

这个版本 34,517

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: